WordPress.org

Support

Support » Reviews » Mystique » Help!!!

Help!!!

  • Quisiera que me ayudaran, cuando descargo la plantilla la versión que me sale es la 2.4 o la 1.4, sin embargo, la que quiero probar es la versión WP 3.5.1, intento entrar en la página: http://digitalnature.eu/ y me da error por el mod_security, que no tengo idea por qué me sucede esto. Esta plantilla está genial, la mejor que he visto y es la que quiero usar para hacer un sitio, por favor, sabe alguien como ayudarme? un link de la versión 3.5…

  • The topic ‘Help!!!’ is closed to new replies.
Skip to toolbar